amplify_flutter 0.1.5
amplify_flutter: ^0.1.5 copied to clipboard

The top level module for Amplify Flutter.